{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": {
    "url": "https://q.ywa.or.id/resources",
    "createdAt": "2014-07-17 10:08:32",
    "updatedAt": "2014-07-17 10:08:32",
    "id": 70202,
    "text": "Honor kepala jurusan",
    "description": "Isilah dengan perkiraan honor per bulan kepala jurusan Anda",
    "section": {
      "id": 43,
      "title": "Pendahuluan",
      "description": "Isilah pertanyaan di bawah ini dengan benar"
    },
    "number": 2,
    "questionType": "choice",
    "choices": [
      {
        "id": 5208,
        "number": 1,
        "text": "5.000.000 s.d. 9.000.000",
        "fillable": false,
        "description": "Jumlah honor per bulan diantara 5.000.000 s.d. 9.000.000"
      },
      {
        "id": 5209,
        "number": 2,
        "text": "10.000.000 s.d. 14.000.000",
        "fillable": false,
        "description": "Jumlah honor per bulan diantara 10.000.000 s.d. 14.000.000"
      },
      {
        "id": 5210,
        "number": 2,
        "text": "Lainnya",
        "fillable": true,
        "description": "Tuliskan jumlah honor per bulan"
      }
    ],
    "sectionsUrl": "https://q.ywa.or.id/sections/12",
    "choicesUrl": "https://q.ywa.or.id/choices/12",
    "creator": {
      "url": "https://q.ywa.or.id/users/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32",
      "id": 43,
      "username": "admin003",
      "name": "Udin Muamar",
      "email": "udin@ywa.or.id"
    }
  }
}
